                <!-- CITY -->
                <div id="blocCity" class="calcBloc">
                                        <table id="table_city" class="calcTable">
                        <tr>
                            <th width="150">Building</th>
                            <th>Level</th>
                            <th>Food</th>
                            <th>Lumber</th>
                            <th>Stone</th>
                            <th>Iron</th>
                            <th>Gold</th>
                            <th>Time</th>
                        </tr>
                        <tr id="city1_row">
                            <td>
                                <div class="pic">
                                    <img id="city1_img" src="null">
                                </div>
                                <select id="city1" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city1_level" value="0" />
                            </td>
                            <td>
                                <span id="city1_food"></span>
                            </td>
                            <td>
                                <span id="city1_lumber"></span>
                            </td>
                            <td>
                                <span id="city1_stone"></span>
                            </td>
                            <td>
                                <span id="city1_iron"></span>
                            </td>
                            <td>
                                <span id="city1_gold"></span>
                            </td>
                            <td>
                                <span id="city1_time"></span>
                            </td>
                        </tr>
                        <tr id="city2_row">
                            <td>
                                <div class="pic">
                                    <img id="city2_img" src="null">
                                </div>
                                <select id="city2" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city2_level" value="0" />
                            </td>
                            <td>
                                <span id="city2_food"></span>
                            </td>
                            <td>
                                <span id="city2_lumber"></span>
                            </td>
                            <td>
                                <span id="city2_stone"></span>
                            </td>
                            <td>
                                <span id="city2_iron"></span>
                            </td>
                            <td>
                                <span id="city2_gold"></span>
                            </td>
                            <td>
                                <span id="city2_time"></span>
                            </td>
                        </tr>
                        <tr id="city3_row">
                            <td>
                                <div class="pic">
                                    <img id="city3_img" src="null">
                                </div>
                                <select id="city3" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city3_level" value="0" />
                            </td>
                            <td>
                                <span id="city3_food"></span>
                            </td>
                            <td>
                                <span id="city3_lumber"></span>
                            </td>
                            <td>
                                <span id="city3_stone"></span>
                            </td>
                            <td>
                                <span id="city3_iron"></span>
                            </td>
                            <td>
                                <span id="city3_gold"></span>
                            </td>
                            <td>
                                <span id="city3_time"></span>
                            </td>
                        </tr>
                        <tr id="city4_row">
                            <td>
                                <div class="pic">
                                    <img id="city4_img" src="null">
                                </div>
                                <select id="city4" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city4_level" value="0" />
                            </td>
                            <td>
                                <span id="city4_food"></span>
                            </td>
                            <td>
                                <span id="city4_lumber"></span>
                            </td>
                            <td>
                                <span id="city4_stone"></span>
                            </td>
                            <td>
                                <span id="city4_iron"></span>
                            </td>
                            <td>
                                <span id="city4_gold"></span>
                            </td>
                            <td>
                                <span id="city4_time"></span>
                            </td>
                        </tr>
                        <tr id="city5_row">
                            <td>
                                <div class="pic">
                                    <img id="city5_img" src="null">
                                </div>
                                <select id="city5" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city5_level" value="0" />
                            </td>
                            <td>
                                <span id="city5_food"></span>
                            </td>
                            <td>
                                <span id="city5_lumber"></span>
                            </td>
                            <td>
                                <span id="city5_stone"></span>
                            </td>
                            <td>
                                <span id="city5_iron"></span>
                            </td>
                            <td>
                                <span id="city5_gold"></span>
                            </td>
                            <td>
                                <span id="city5_time"></span>
                            </td>
                        </tr>
                        <tr id="city6_row">
                            <td>
                                <div class="pic">
                                    <img id="city6_img" src="null">
                                </div>
                                <select id="city6" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city6_level" value="0" />
                            </td>
                            <td>
                                <span id="city6_food"></span>
                            </td>
                            <td>
                                <span id="city6_lumber"></span>
                            </td>
                            <td>
                                <span id="city6_stone"></span>
                            </td>
                            <td>
                                <span id="city6_iron"></span>
                            </td>
                            <td>
                                <span id="city6_gold"></span>
                            </td>
                            <td>
                                <span id="city6_time"></span>
                            </td>
                        </tr>
                        <tr id="city7_row">
                            <td>
                                <div class="pic">
                                    <img id="city7_img" src="null">
                                </div>
                                <select id="city7" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city7_level" value="0" />
                            </td>
                            <td>
                                <span id="city7_food"></span>
                            </td>
                            <td>
                                <span id="city7_lumber"></span>
                            </td>
                            <td>
                                <span id="city7_stone"></span>
                            </td>
                            <td>
                                <span id="city7_iron"></span>
                            </td>
                            <td>
                                <span id="city7_gold"></span>
                            </td>
                            <td>
                                <span id="city7_time"></span>
                            </td>
                        </tr>
                        <tr id="city8_row">
                            <td>
                                <div class="pic">
                                    <img id="city8_img" src="null">
                                </div>
                                <select id="city8" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city8_level" value="0" />
                            </td>
                            <td>
                                <span id="city8_food"></span>
                            </td>
                            <td>
                                <span id="city8_lumber"></span>
                            </td>
                            <td>
                                <span id="city8_stone"></span>
                            </td>
                            <td>
                                <span id="city8_iron"></span>
                            </td>
                            <td>
                                <span id="city8_gold"></span>
                            </td>
                            <td>
                                <span id="city8_time"></span>
                            </td>
                        </tr>
                        <tr id="city9_row">
                            <td>
                                <div class="pic">
                                    <img id="city9_img" src="null">
                                </div>
                                <select id="city9" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city9_level" value="0" />
                            </td>
                            <td>
                                <span id="city9_food"></span>
                            </td>
                            <td>
                                <span id="city9_lumber"></span>
                            </td>
                            <td>
                                <span id="city9_stone"></span>
                            </td>
                            <td>
                                <span id="city9_iron"></span>
                            </td>
                            <td>
                                <span id="city9_gold"></span>
                            </td>
                            <td>
                                <span id="city9_time"></span>
                            </td>
                        </tr>
                        <tr id="city10_row">
                            <td>
                                <div class="pic">
                                    <img id="city10_img" src="null">
                                </div>
                                <select id="city10" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city10_level" value="0" />
                            </td>
                            <td>
                                <span id="city10_food"></span>
                            </td>
                            <td>
                                <span id="city10_lumber"></span>
                            </td>
                            <td>
                                <span id="city10_stone"></span>
                            </td>
                            <td>
                                <span id="city10_iron"></span>
                            </td>
                            <td>
                                <span id="city10_gold"></span>
                            </td>
                            <td>
                                <span id="city10_time"></span>
                            </td>
                        </tr>
                        <tr id="city11_row">
                            <td>
                                <div class="pic">
                                    <img id="city11_img" src="null">
                                </div>
                                <select id="city11" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city11_level" value="0" />
                            </td>
                            <td>
                                <span id="city11_food"></span>
                            </td>
                            <td>
                                <span id="city11_lumber"></span>
                            </td>
                            <td>
                                <span id="city11_stone"></span>
                            </td>
                            <td>
                                <span id="city11_iron"></span>
                            </td>
                            <td>
                                <span id="city11_gold"></span>
                            </td>
                            <td>
                                <span id="city11_time"></span>
                            </td>
                        </tr>
                        <tr id="city12_row">
                            <td>
                                <div class="pic">
                                    <img id="city12_img" src="null">
                                </div>
                                <select id="city12" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city12_level" value="0" />
                            </td>
                            <td>
                                <span id="city12_food"></span>
                            </td>
                            <td>
                                <span id="city12_lumber"></span>
                            </td>
                            <td>
                                <span id="city12_stone"></span>
                            </td>
                            <td>
                                <span id="city12_iron"></span>
                            </td>
                            <td>
                                <span id="city12_gold"></span>
                            </td>
                            <td>
                                <span id="city12_time"></span>
                            </td>
                        </tr>
                        <tr id="city13_row">
                            <td>
                                <div class="pic">
                                    <img id="city13_img" src="null">
                                </div>
                                <select id="city13" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city13_level" value="0" />
                            </td>
                            <td>
                                <span id="city13_food"></span>
                            </td>
                            <td>
                                <span id="city13_lumber"></span>
                            </td>
                            <td>
                                <span id="city13_stone"></span>
                            </td>
                            <td>
                                <span id="city13_iron"></span>
                            </td>
                            <td>
                                <span id="city13_gold"></span>
                            </td>
                            <td>
                                <span id="city13_time"></span>
                            </td>
                        </tr>
                        <tr id="city14_row">
                            <td>
                                <div class="pic">
                                    <img id="city14_img" src="null">
                                </div>
                                <select id="city14" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city14_level" value="0" />
                            </td>
                            <td>
                                <span id="city14_food"></span>
                            </td>
                            <td>
                                <span id="city14_lumber"></span>
                            </td>
                            <td>
                                <span id="city14_stone"></span>
                            </td>
                            <td>
                                <span id="city14_iron"></span>
                            </td>
                            <td>
                                <span id="city14_gold"></span>
                            </td>
                            <td>
                                <span id="city14_time"></span>
                            </td>
                        </tr>
                        <tr id="city15_row">
                            <td>
                                <div class="pic">
                                    <img id="city15_img" src="null">
                                </div>
                                <select id="city15" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city15_level" value="0" />
                            </td>
                            <td>
                                <span id="city15_food"></span>
                            </td>
                            <td>
                                <span id="city15_lumber"></span>
                            </td>
                            <td>
                                <span id="city15_stone"></span>
                            </td>
                            <td>
                                <span id="city15_iron"></span>
                            </td>
                            <td>
                                <span id="city15_gold"></span>
                            </td>
                            <td>
                                <span id="city15_time"></span>
                            </td>
                        </tr>
                        <tr id="city16_row">
                            <td>
                                <div class="pic">
                                    <img id="city16_img" src="null">
                                </div>
                                <select id="city16" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city16_level" value="0" />
                            </td>
                            <td>
                                <span id="city16_food"></span>
                            </td>
                            <td>
                                <span id="city16_lumber"></span>
                            </td>
                            <td>
                                <span id="city16_stone"></span>
                            </td>
                            <td>
                                <span id="city16_iron"></span>
                            </td>
                            <td>
                                <span id="city16_gold"></span>
                            </td>
                            <td>
                                <span id="city16_time"></span>
                            </td>
                        </tr>
                        <tr id="city17_row">
                            <td>
                                <div class="pic">
                                    <img id="city17_img" src="null">
                                </div>
                                <select id="city17" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city17_level" value="0" />
                            </td>
                            <td>
                                <span id="city17_food"></span>
                            </td>
                            <td>
                                <span id="city17_lumber"></span>
                            </td>
                            <td>
                                <span id="city17_stone"></span>
                            </td>
                            <td>
                                <span id="city17_iron"></span>
                            </td>
                            <td>
                                <span id="city17_gold"></span>
                            </td>
                            <td>
                                <span id="city17_time"></span>
                            </td>
                        </tr>
                        <tr id="city18_row">
                            <td>
                                <div class="pic">
                                    <img id="city18_img" src="null">
                                </div>
                                <select id="city18" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city18_level" value="0" />
                            </td>
                            <td>
                                <span id="city18_food"></span>
                            </td>
                            <td>
                                <span id="city18_lumber"></span>
                            </td>
                            <td>
                                <span id="city18_stone"></span>
                            </td>
                            <td>
                                <span id="city18_iron"></span>
                            </td>
                            <td>
                                <span id="city18_gold"></span>
                            </td>
                            <td>
                                <span id="city18_time"></span>
                            </td>
                        </tr>
                        <tr id="city19_row">
                            <td>
                                <div class="pic">
                                    <img id="city19_img" src="null">
                                </div>
                                <select id="city19" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city19_level" value="0" />
                            </td>
                            <td>
                                <span id="city19_food"></span>
                            </td>
                            <td>
                                <span id="city19_lumber"></span>
                            </td>
                            <td>
                                <span id="city19_stone"></span>
                            </td>
                            <td>
                                <span id="city19_iron"></span>
                            </td>
                            <td>
                                <span id="city19_gold"></span>
                            </td>
                            <td>
                                <span id="city19_time"></span>
                            </td>
                        </tr>
                        <tr id="city20_row">
                            <td>
                                <div class="pic">
                                    <img id="city20_img" src="null">
                                </div>
                                <select id="city20" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city20_level" value="0" />
                            </td>
                            <td>
                                <span id="city20_food"></span>
                            </td>
                            <td>
                                <span id="city20_lumber"></span>
                            </td>
                            <td>
                                <span id="city20_stone"></span>
                            </td>
                            <td>
                                <span id="city20_iron"></span>
                            </td>
                            <td>
                                <span id="city20_gold"></span>
                            </td>
                            <td>
                                <span id="city20_time"></span>
                            </td>
                        </tr>
                        <tr id="city21_row">
                            <td>
                                <div class="pic">
                                    <img id="city21_img" src="null">
                                </div>
                                <select id="city21" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city21_level" value="0" />
                            </td>
                            <td>
                                <span id="city21_food"></span>
                            </td>
                            <td>
                                <span id="city21_lumber"></span>
                            </td>
                            <td>
                                <span id="city21_stone"></span>
                            </td>
                            <td>
                                <span id="city21_iron"></span>
                            </td>
                            <td>
                                <span id="city21_gold"></span>
                            </td>
                            <td>
                                <span id="city21_time"></span>
                            </td>
                        </tr>
                        <tr id="city22_row">
                            <td>
                                <div class="pic">
                                    <img id="city22_img" src="null">
                                </div>
                                <select id="city22" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city22_level" value="0" />
                            </td>
                            <td>
                                <span id="city22_food"></span>
                            </td>
                            <td>
                                <span id="city22_lumber"></span>
                            </td>
                            <td>
                                <span id="city22_stone"></span>
                            </td>
                            <td>
                                <span id="city22_iron"></span>
                            </td>
                            <td>
                                <span id="city22_gold"></span>
                            </td>
                            <td>
                                <span id="city22_time"></span>
                            </td>
                        </tr>
                        <tr id="city23_row">
                            <td>
                                <div class="pic">
                                    <img id="city23_img" src="null">
                                </div>
                                <select id="city23" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city23_level" value="0" />
                            </td>
                            <td>
                                <span id="city23_food"></span>
                            </td>
                            <td>
                                <span id="city23_lumber"></span>
                            </td>
                            <td>
                                <span id="city23_stone"></span>
                            </td>
                            <td>
                                <span id="city23_iron"></span>
                            </td>
                            <td>
                                <span id="city23_gold"></span>
                            </td>
                            <td>
                                <span id="city23_time"></span>
                            </td>
                        </tr>
                        <tr id="city24_row">
                            <td>
                                <div class="pic">
                                    <img id="city24_img" src="null">
                                </div>
                                <select id="city24" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city24_level" value="0" />
                            </td>
                            <td>
                                <span id="city24_food"></span>
                            </td>
                            <td>
                                <span id="city24_lumber"></span>
                            </td>
                            <td>
                                <span id="city24_stone"></span>
                            </td>
                            <td>
                                <span id="city24_iron"></span>
                            </td>
                            <td>
                                <span id="city24_gold"></span>
                            </td>
                            <td>
                                <span id="city24_time"></span>
                            </td>
                        </tr>
                        <tr id="city25_row">
                            <td>
                                <div class="pic">
                                    <img id="city25_img" src="null">
                                </div>
                                <select id="city25" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city25_level" value="0" />
                            </td>
                            <td>
                                <span id="city25_food"></span>
                            </td>
                            <td>
                                <span id="city25_lumber"></span>
                            </td>
                            <td>
                                <span id="city25_stone"></span>
                            </td>
                            <td>
                                <span id="city25_iron"></span>
                            </td>
                            <td>
                                <span id="city25_gold"></span>
                            </td>
                            <td>
                                <span id="city25_time"></span>
                            </td>
                        </tr>
                        <tr id="city26_row">
                            <td>
                                <div class="pic">
                                    <img id="city26_img" src="null">
                                </div>
                                <select id="city26" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city26_level" value="0" />
                            </td>
                            <td>
                                <span id="city26_food"></span>
                            </td>
                            <td>
                                <span id="city26_lumber"></span>
                            </td>
                            <td>
                                <span id="city26_stone"></span>
                            </td>
                            <td>
                                <span id="city26_iron"></span>
                            </td>
                            <td>
                                <span id="city26_gold"></span>
                            </td>
                            <td>
                                <span id="city26_time"></span>
                            </td>
                        </tr>
                        <tr id="city27_row">
                            <td>
                                <div class="pic">
                                    <img id="city27_img" src="null">
                                </div>
                                <select id="city27" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city27_level" value="0" />
                            </td>
                            <td>
                                <span id="city27_food"></span>
                            </td>
                            <td>
                                <span id="city27_lumber"></span>
                            </td>
                            <td>
                                <span id="city27_stone"></span>
                            </td>
                            <td>
                                <span id="city27_iron"></span>
                            </td>
                            <td>
                                <span id="city27_gold"></span>
                            </td>
                            <td>
                                <span id="city27_time"></span>
                            </td>
                        </tr>
                        <tr id="city28_row">
                            <td>
                                <div class="pic">
                                    <img id="city28_img" src="null">
                                </div>
                                <select id="city28" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city28_level" value="0" />
                            </td>
                            <td>
                                <span id="city28_food"></span>
                            </td>
                            <td>
                                <span id="city28_lumber"></span>
                            </td>
                            <td>
                                <span id="city28_stone"></span>
                            </td>
                            <td>
                                <span id="city28_iron"></span>
                            </td>
                            <td>
                                <span id="city28_gold"></span>
                            </td>
                            <td>
                                <span id="city28_time"></span>
                            </td>
                        </tr>
                        <tr id="city29_row">
                            <td>
                                <div class="pic">
                                    <img id="city29_img" src="null">
                                </div>
                                <select id="city29" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city29_level" value="0" />
                            </td>
                            <td>
                                <span id="city29_food"></span>
                            </td>
                            <td>
                                <span id="city29_lumber"></span>
                            </td>
                            <td>
                                <span id="city29_stone"></span>
                            </td>
                            <td>
                                <span id="city29_iron"></span>
                            </td>
                            <td>
                                <span id="city29_gold"></span>
                            </td>
                            <td>
                                <span id="city29_time"></span>
                            </td>
                        </tr>
                        <tr id="city30_row">
                            <td>
                                <div class="pic">
                                    <img id="city30_img" src="null">
                                </div>
                                <select id="city30" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city30_level" value="0" />
                            </td>
                            <td>
                                <span id="city30_food"></span>
                            </td>
                            <td>
                                <span id="city30_lumber"></span>
                            </td>
                            <td>
                                <span id="city30_stone"></span>
                            </td>
                            <td>
                                <span id="city30_iron"></span>
                            </td>
                            <td>
                                <span id="city30_gold"></span>
                            </td>
                            <td>
                                <span id="city30_time"></span>
                            </td>
                        </tr>
                        <tr id="city31_row">
                            <td>
                                <div class="pic">
                                    <img id="city31_img" src="null">
                                </div>
                                <select id="city31" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city31_level" value="0" />
                            </td>
                            <td>
                                <span id="city31_food"></span>
                            </td>
                            <td>
                                <span id="city31_lumber"></span>
                            </td>
                            <td>
                                <span id="city31_stone"></span>
                            </td>
                            <td>
                                <span id="city31_iron"></span>
                            </td>
                            <td>
                                <span id="city31_gold"></span>
                            </td>
                            <td>
                                <span id="city31_time"></span>
                            </td>
                        </tr>
                        <tr id="city32_row">
                            <td>
                                <div class="pic">
                                    <img id="city32_img" src="null">
                                </div>
                                <select id="city32" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city32_level" value="0" />
                            </td>
                            <td>
                                <span id="city32_food"></span>
                            </td>
                            <td>
                                <span id="city32_lumber"></span>
                            </td>
                            <td>
                                <span id="city32_stone"></span>
                            </td>
                            <td>
                                <span id="city32_iron"></span>
                            </td>
                            <td>
                                <span id="city32_gold"></span>
                            </td>
                            <td>
                                <span id="city32_time"></span>
                            </td>
                        </tr>
                        <tr id="city33_row">
                            <td>
                                <div class="pic">
                                    <img id="city33_img" src="null">
                                </div>
                                <select id="city33" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city33_level" value="0" />
                            </td>
                            <td>
                                <span id="city33_food"></span>
                            </td>
                            <td>
                                <span id="city33_lumber"></span>
                            </td>
                            <td>
                                <span id="city33_stone"></span>
                            </td>
                            <td>
                                <span id="city33_iron"></span>
                            </td>
                            <td>
                                <span id="city33_gold"></span>
                            </td>
                            <td>
                                <span id="city33_time"></span>
                            </td>
                        </tr>
                        <tr id="city34_row">
                            <td>
                                <div class="pic">
                                    <img id="city34_img" src="null">
                                </div>
                                <select id="city34" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city34_level" value="0" />
                            </td>
                            <td>
                                <span id="city34_food"></span>
                            </td>
                            <td>
                                <span id="city34_lumber"></span>
                            </td>
                            <td>
                                <span id="city34_stone"></span>
                            </td>
                            <td>
                                <span id="city34_iron"></span>
                            </td>
                            <td>
                                <span id="city34_gold"></span>
                            </td>
                            <td>
                                <span id="city34_time"></span>
                            </td>
                        </tr>
                        <tr id="city35_row">
                            <td>
                                <div class="pic">
                                    <img id="city35_img" src="null">
                                </div>
                                <select id="city35" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city35_level" value="0" />
                            </td>
                            <td>
                                <span id="city35_food"></span>
                            </td>
                            <td>
                                <span id="city35_lumber"></span>
                            </td>
                            <td>
                                <span id="city35_stone"></span>
                            </td>
                            <td>
                                <span id="city35_iron"></span>
                            </td>
                            <td>
                                <span id="city35_gold"></span>
                            </td>
                            <td>
                                <span id="city35_time"></span>
                            </td>
                        </tr>
                        <tr id="city36_row">
                            <td>
                                <div class="pic">
                                    <img id="city36_img" src="null">
                                </div>
                                <select id="city36" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city36_level" value="0" />
                            </td>
                            <td>
                                <span id="city36_food"></span>
                            </td>
                            <td>
                                <span id="city36_lumber"></span>
                            </td>
                            <td>
                                <span id="city36_stone"></span>
                            </td>
                            <td>
                                <span id="city36_iron"></span>
                            </td>
                            <td>
                                <span id="city36_gold"></span>
                            </td>
                            <td>
                                <span id="city36_time"></span>
                            </td>
                        </tr>
                        <tr id="city37_row">
                            <td>
                                <div class="pic">
                                    <img id="city37_img" src="null">
                                </div>
                                <select id="city37" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city37_level" value="0" />
                            </td>
                            <td>
                                <span id="city37_food"></span>
                            </td>
                            <td>
                                <span id="city37_lumber"></span>
                            </td>
                            <td>
                                <span id="city37_stone"></span>
                            </td>
                            <td>
                                <span id="city37_iron"></span>
                            </td>
                            <td>
                                <span id="city37_gold"></span>
                            </td>
                            <td>
                                <span id="city37_time"></span>
                            </td>
                        </tr>
                        <tr id="city38_row">
                            <td>
                                <div class="pic">
                                    <img id="city38_img" src="null">
                                </div>
                                <select id="city38" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city38_level" value="0" />
                            </td>
                            <td>
                                <span id="city38_food"></span>
                            </td>
                            <td>
                                <span id="city38_lumber"></span>
                            </td>
                            <td>
                                <span id="city38_stone"></span>
                            </td>
                            <td>
                                <span id="city38_iron"></span>
                            </td>
                            <td>
                                <span id="city38_gold"></span>
                            </td>
                            <td>
                                <span id="city38_time"></span>
                            </td>
                        </tr>
                        <tr id="city39_row">
                            <td>
                                <div class="pic">
                                    <img id="city39_img" src="null">
                                </div>
                                <select id="city39" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city39_level" value="0" />
                            </td>
                            <td>
                                <span id="city39_food"></span>
                            </td>
                            <td>
                                <span id="city39_lumber"></span>
                            </td>
                            <td>
                                <span id="city39_stone"></span>
                            </td>
                            <td>
                                <span id="city39_iron"></span>
                            </td>
                            <td>
                                <span id="city39_gold"></span>
                            </td>
                            <td>
                                <span id="city39_time"></span>
                            </td>
                        </tr>
                        <tr id="city40_row">
                            <td>
                                <div class="pic">
                                    <img id="city40_img" src="null">
                                </div>
                                <select id="city40" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="farm">Farm</option>
                                    <option value="ironmine">Ironmine</option>
                                    <option value="quarry">Quarry</option>
                                    <option value="sawmill">Sawmill</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="city40_level" value="0" />
                            </td>
                            <td>
                                <span id="city40_food"></span>
                            </td>
                            <td>
                                <span id="city40_lumber"></span>
                            </td>
                            <td>
                                <span id="city40_stone"></span>
                            </td>
                            <td>
                                <span id="city40_iron"></span>
                            </td>
                            <td>
                                <span id="city40_gold"></span>
                            </td>
                            <td>
                                <span id="city40_time"></span>
                            </td>
                        </tr>
                    </table>

                </div>
                <!-- /CITY -->